
Redmine - Defect #17039

Custom field

2014-05-30 11:54 - Gabor Balazs

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Hello,

I've created a custom field which is not required.

In the workflow I set required this field for some status. When I change status on an issue, I can see the red "star" (as required) next

to this custom field, on the ticket site, however the system accepts the "submit" without fill out this field. This only happens if the field

format is list and the multiple values is acitve. If the field is list field, but the multiple values is not active, I can not submit without fill

the field.

So it's maybe a bug.

Thanks

Related issues:

Is duplicate of Redmine - Defect #20677: Custom fields with multiple values r... Closed

History

#1 - 2014-06-18 14:28 - Gabor Balazs

any answer?

#2 - 2021-07-31 09:53 - Go MAEDA

- Is duplicate of Defect #20677: Custom fields with multiple values required by worklow can be blank added

#3 - 2021-07-31 09:54 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed in Redmine 2.6.8 (#20677).
